跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:弹幕开关/styles.css

模板页面
span#mw-customcollapsible-danmu {
	display: none !important;
}
.mw-customtoggle-danmu {
	display: inline-block;
	width: 30px;
	height: 20px;
	box-sizing: border-box;
	border-radius: 10px;
	position: relative;
	background-color: #00a1d6;
	color: #00a1d6;
	outline: none;
	transition: all 0.3s;
	-webkit-user-select: none;
	user-select: none;
}
#mw-customcollapsible-danmu.mw-collapsed + .mw-customtoggle-danmu {
	background-color: #757575;
	color: #757575;
}
.mw-customtoggle-danmu > span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 16px;
	height: 16px;
	border-radius: 100%;
	position: relative;
	left: 100%;
	margin-left: -18px;
	top: 2px;
	background-color: #fff;
	box-shadow: 0 3px 1px 0 rgba(0,0,0,.05),0 2px 2px 0 rgba(0,0,0,.1),0 3px 3px 0 rgba(0,0,0,.05);
	transition: all 0.3s;
}
#mw-customcollapsible-danmu.mw-collapsed + .mw-customtoggle-danmu > span {
	left: 2px;
	margin-left: 0;
}
.mw-customtoggle-danmu > span > span {
	font-size: 10px;
}
/* [[Category:在模板命名空间下的CSS页面]] */